nav {
    width: 100%;
    height: 70px;
    background: white;
    position: sticky;
    z-index: 10000;
    top: 0;
    /* border: 1px solid black; */
}

nav .nav-container {
    height: 100%;
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav .nav-container .nav-logo {
    width: 20%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

nav .nav-container .nav-links {
    width: 60%;
    color: #454444;
    font-family: "poppins-semibold";
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}


nav .nav-container .nav-language {
    width: 20%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

nav .nav-container .nav-links .nav-link a {
    color: #454444;
    transition: 0.3s;
}

nav .nav-container .nav-language .fa-bars {
    font-size: 32px;
    color: #454444;
    transition: 0.3s;
    display: none;
}

nav .nav-container .nav-links .nav-link a:hover {
    color: #399565;
    transform: scale(1.1);
}

nav .nav-container .nav-logo span {
    font-family: "poppins-bold";
}

nav .nav-container .nav-logo img {
    width: 50px;
    cursor: pointer;
    transition: 0.3s;
}

nav .nav-container .nav-logo img:hover {
    transform: scale(1.2);
    transform-origin: center;
}

nav .nav-container .nav-language .select-language {
    background-color: white;
    cursor: pointer;
    transition: 0.3s;
    border: 2px solid black;
    width: 150px;
    height: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    padding-left: 12px;
    font-family: "poppins-regular";
    color: #454444;
}

nav .nav-container .nav-language .select-language:hover .fa-arrow-down {
    transform: rotate(360deg);
    transition: 0.7s;
}

nav .nav-container .nav-language .select-language span {
    margin-left: 20px;
    padding-right: 20px;
}

.offcanvas {
    height: 360px;
}

.offcanvas .offcanvas-body ul {
    list-style: none;
    padding: 0 !important;

}

.offcanvas .offcanvas-body ul li {
    border-bottom: 1px solid rgb(191, 191, 191);
    padding: 14px 0;
}

.offcanvas .offcanvas-body ul li:nth-last-child(1) {
    border-bottom: none;
}

.offcanvas .offcanvas-body ul a {
    font-family: "poppins-regular";
    color: #454444;
    transition: 0.3s;
}

.offcanvas .offcanvas-body ul a:hover {
    color: #399565;
}

.language-box {
    z-index: 1000;
    padding: 5px 0;
    position: absolute;
    display: none;
    top: 70px;
    right: 5%;
    background-color: white;
    cursor: pointer;
    transition: 0.3s;
    border: 1px solid black;
    width: 150px;
    height: 90px;
    border-radius: 20px;
    /* display: flex; */
    align-items: center;
    flex-wrap: wrap;
    font-family: "poppins-regular";
    color: #454444;
}

.language-box .language-txt {
    transition: 0.3s;
    padding-left: 15px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-family: "poppins-semibold";
    color: #454444;
    width: 100%;
    height: 50%;
}

.language-box .language-txt:hover {
    color: #399565;
}

/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */


@media (max-width:960px) {
    nav .nav-container .nav-links {
        font-size: 14px;
    }
}

@media (max-width:860px) {
    nav .nav-container .nav-language {
        width: 55%;
    }

    nav .nav-container .nav-logo {
        width: 55%;
    }

    nav .nav-container .nav-language .fa-bars {
        display: block;
        padding-right: 15px;
    }

    nav .nav-container .nav-links {
        display: none;
    }
}

@media (max-width:420px) {
    nav .nav-container .nav-logo {
        transform: scale(0.7);
    }

    nav .nav-container .nav-language {
        transform: scale(0.7);
    }
}